aiohttp==3.7.4.post0
astroid==2.5.3
async-timeout==3.0.1
attrs==20.3.0
beautifulsoup4==4.9.3
cachetools==4.2.1
certifi==2020.12.5
chardet==4.0.0
colorama==0.4.4
d20==1.1.0
discord-py-slash-command==1.1.2
discord.py==1.7.1
dnspython==2.1.0
docutils==0.17
fandom-py==0.2.1
finnhub-python==2.4.0
gitdb==4.0.7
GitPython==3.1.14
greenlet==1.0.0
idna==2.10
IMDbPY==2020.9.25
isort==5.8.0
jaraco.context==4.0.0
lark-parser==0.11.2
lazy-object-proxy==1.6.0
lxml==4.6.3
mccabe==0.6.1
more-itertools==8.7.0
multidict==5.1.0
numpy==1.20.2
Pillow==8.2.0
pylint==2.7.4
pymongo==3.11.3
requests==2.25.1
smmap==4.0.0
soupsieve==2.2.1
SQLAlchemy==1.4.7
toml==0.10.2
typing-extensions==3.7.4.3
urllib3==1.26.4
wolframalpha==5.0.0
wrapt==1.12.1
xmltodict==0.12.0
yarl==1.6.3
